<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="استفالتان" rule="4و6"/>
		<pattern value="استفالتان" rule="4ي6"/>
		<pattern value="استفالتين" rule="4و6"/>
		<pattern value="استفالتين" rule="4ي6"/>
		<pattern value="استفعاءات" rule="45و"/>
		<pattern value="استفعاءات" rule="45ي"/>
		<pattern value="استفعاءان" rule="45و"/>
		<pattern value="استفعاءان" rule="45ي"/>
		<pattern value="استفعاءتا" rule="45و"/>
		<pattern value="استفعاءتا" rule="45ي"/>
		<pattern value="استفعاءتي" rule="45و"/>
		<pattern value="استفعاءين" rule="45و"/>
		<pattern value="استفعالات" rule="457"/>
		<pattern value="استفعالان" rule="457"/>
		<pattern value="استفعالتا" rule="457"/>
		<pattern value="استفعالتي" rule="457"/>
		<pattern value="استفعالين" rule="457"/>
		<pattern value="استيعالات" rule="و57"/>
		<pattern value="استيعالان" rule="و57"/>
		<pattern value="استيعالتا" rule="و57"/>
		<pattern value="استيعالتي" rule="و57"/>
		<pattern value="استيعالين" rule="و57"/>
		<pattern value="افتعاءتان" rule="24و"/>
		<pattern value="افتعاءتين" rule="24و"/>
		<pattern value="افتعالتان" rule="246"/>
		<pattern value="افتعالتين" rule="246"/>
		<pattern value="افتيالتان" rule="2و6"/>
		<pattern value="افتيالتين" rule="2و6"/>
		<pattern value="افديالتان" rule="2و6"/>
		<pattern value="افديالتين" rule="2و6"/>
		<pattern value="افطعالتان" rule="246"/>
		<pattern value="افطعالتين" rule="246"/>
		<pattern value="افعنلالات" rule="2357"/>
		<pattern value="افعنلالان" rule="2357"/>
		<pattern value="افعنلالتا" rule="2357"/>
		<pattern value="افعنلالتي" rule="2357"/>
		<pattern value="افعنلالين" rule="2357"/>
		<pattern value="انفعالتان" rule="346"/>
		<pattern value="انفعالتين" rule="346"/>
		<pattern value="متفاعاتان" rule="35و"/>
		<pattern value="متفاعاتين" rule="35و"/>
		<pattern value="متفاعلتان" rule="356"/>
		<pattern value="متفاعلتين" rule="356"/>
		<pattern value="متفاعيتان" rule="35و"/>
		<pattern value="متفاعيتين" rule="35و"/>
		<pattern value="متفعللتان" rule="3456"/>
		<pattern value="متفعللتين" rule="3456"/>
		<pattern value="مستفالتان" rule="4و6"/>
		<pattern value="مستفالتان" rule="4ي6"/>
		<pattern value="مستفالتين" rule="4و6"/>
		<pattern value="مستفالتين" rule="4ي6"/>
		<pattern value="مستفعاتان" rule="45و"/>
		<pattern value="مستفعاتان" rule="45ي"/>
		<pattern value="مستفعاتين" rule="45و"/>
		<pattern value="مستفعلتان" rule="456"/>
		<pattern value="مستفعلتين" rule="456"/>
		<pattern value="مستفعيتان" rule="45و"/>
		<pattern value="مستفعيتين" rule="45و"/>
		<pattern value="مستفيلتان" rule="4و6"/>
		<pattern value="مستفيلتين" rule="4و6"/>
		<pattern value="مفعنللتان" rule="2356"/>
		<pattern value="مفعنللتين" rule="2356"/></patterns>